Subject: [Shop-talk] Plumbing lessons learned

From: "Matt" <[email-masked]>
Date: Tue, 15 Jun 2021 17:11:41 GMT

I forgot to include what the pro did.

He used a silicon carbide screen strip to clean the in ground pipe for an extended period. Then he used an inspection mirror to inspect the surface and cleaned for an additional extended period.  The other trick was he used a long flexible tube to blow the pipes out and get them as dry as possible.  The final difference from what I did was he used pen.  It was much easier to position and secure and had enough give to help make the connections.

I will rebury and patch the concrete tomorrow.
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive